This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 783817 - (CVE-2012-0492) CVE-2012-0492 mysql: Unspecified vulnerability allows remote authenticated users to affect availability
CVE-2012-0492 mysql: Unspecified vulnerability allows remote authenticated us...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
Martin Cermak
impact=low,public=20120118,reported=2...
: Security
Depends On: 783828 787191 787192
Blocks: 717721
  Show dependency treegraph
 
Reported: 2012-01-22 10:48 EST by Jan Lieskovsky
Modified: 2012-02-14 08:19 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-14 08:17:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2012-01-22 10:48:17 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2012-0492 to the following vulnerability:

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.1.x and 5.5.x allows remote authenticated users to affect availability via unknown vectors, a different vulnerability than CVE-2012-0112, CVE-2012-0115, CVE-2012-0119, CVE-2012-0120, and CVE-2012-0485.

References:
[1] http://www.oracle.com/technetwork/topics/security/cpujan2012-366304.html
[2] http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0492
Comment 1 Jan Lieskovsky 2012-01-22 11:23:52 EST
Created mysql tracking bugs for this issue

Affects: fedora-all [bug 783828]
Comment 3 errata-xmlrpc 2012-02-08 15:10:51 EST
This issue has been addressed in following products:

  Red Hat Enterprise Linux 6

Via RHSA-2012:0105 https://rhn.redhat.com/errata/RHSA-2012-0105.html
Comment 4 Fedora Update System 2012-02-08 17:52:45 EST
mysql-5.5.20-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-02-12 17:51:04 EST
mysql-5.5.20-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.